Subject: Ticket Assigned - app issue / code issue / [email-masked]
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 06:36:06 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue / code issue / [email-masked] Khalid                    APPXTRA5           10:10 AM, 27th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:10 AM, 27th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:10 AM, 27th Mar                     Khalid                    I'm not able to use this code           10:10 AM, 27th Mar                     Khalid                    As first time user           10:10 AM, 27th Mar                   Ahmed                   Can you share with us your registered email address and screenshot of the issue so we can check for you?           10:11 AM, 27th Mar                     Khal
 id                             10:11 AM, 27th Mar                   Ahmed                   Can you share with us your registered email address with us           10:16 AM, 27th Mar                     Khalid                    [email-masked]           10:16 AM, 27th Mar                   Ahmed                   Kindly allow me few moments so I can check the details on the system           10:18 AM, 27th Mar                     Khalid                             10:19 AM, 27th Mar                     Khalid                    There is issue in discount code expiry date           10:19 AM, 27th Mar                     Khalid                    Its showing 99           10:19 AM, 27th Mar                     Khalid                    ?           10:25 AM, 27th Mar                     Khalid                    I have to place order waiting for this           10:25 AM, 27th Mar                   Ahmed                   We sincerely apologize for the issue you are facing howeve
 r, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           10:28 AM, 27th Mar                   Ahmed                   if the issue is not resolved please get back to us.           10:29 AM, 27th Mar                     Khalid                    I have Installed app in 2 phones           10:29 AM, 27th Mar                     Khalid                    It's not working in both           10:29 AM, 27th Mar                     Khalid                             10:29 AM, 27th Mar                     Khalid                    See this expiry of the voucher is wrong           10:29 AM, 27th Mar                   Ahmed                   I've just checked the issue. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:29 AM, 27th Mar
                      Khalid                    Ok           10:30 AM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4082852